.Banner_Btn_Component {
  margin: 30px 0px 30px;
}

.Banner_Btn_Component .banner_div {
  position: relative;
}

.Banner_Btn_Component .banner_div .img_div {
  width: 100%;
  height: 100%;
}

.Banner_Btn_Component .banner_div .img_div .banner_img {
  width: 100%;
  height: 100%;
}

.Banner_Btn_Component .banner_div .content_div {
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.Banner_Btn_Component .banner_div .content_div .title_text {
  color: #158b01;
  font-size: 28px;
  margin-bottom: 5px;
  font-weight: 700;
}

.Banner_Btn_Component .banner_div .content_div .subtext {
  color: #000;
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: 700;
}

.Banner_Btn_Component .banner_div .content_div .shop_btn {
  width: 100px;
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .Banner_Btn_Component {
    margin: 20px 0px 20px;
  }
}
